# StanzaViewFormat

releaseName      %1$-25.25s
compName         %2$-25.25s
developmentMode  %3$-25.25s
autoPruning      %4$-25.25s
relProcess       %5$-25.25s
track            %6$-25.25s
approve          %7$-25.25s
fix              %8$-25.25s
driver           %9$-25.25s
test             %10$-25.25s
userLogin        %11$-25.25s
userName         %12$-25.25s
userArea         %13$-25.25s
addDate          %14$-25.25s
dropDate         %15$-25.25s
lastUpdate       %16$-25.25s
outputVersions   %17$-25.25s
description      %18$-25.25s

configField1  %19$-25.25s
configField2  %20$-25.25s
configField3  %21$-25.25s
configField4  %22$-25.25s
configField5  %23$-25.25s
configField6  %24$-25.25s
configField7  %25$-25.25s
configField8  %26$-25.25s
configField9  %27$-25.25s
configField10 %28$-25.25s
configField11 %29$-25.25s
configField12 %30$-25.25s
configField13 %31$-25.25s
configField14 %32$-25.25s
configField15 %33$-25.25s
configField16 %34$-25.25s
configField17 %35$-25.25s
configField18 %36$-25.25s
configField18 %37$-25.25s
configField20 %38$-25.25s

:
# StanzaViewColumn
name,compName,developmentMode,autoPrune,relProcess,binding,approve,fix,lvl,test,userLogin,userName,userArea,addDate,dropDate,lastUpdate,outputVersions,description
:
# TableViewFormat
%1$-15.15s %2$-20.20s %3$-15.15s %11$-15.15s %12$-20.20s %13$-15.15s %14$-10.10s %15$-10.10s %16$-10.10s
:
# TableViewColumn
name,compName,relProcess,userLogin,userName,userArea,addDate,dropDate,lastUpdate
:
# TableViewHeader

releaseName     compName             relProcess      userLogin       userName             userArea        addDate    dropDate   lastUpdate
--------------- -------------------- --------------- --------------- -------------------- --------------- ---------- ---------- ----------
:
